@charset "UTF-8";
.main_outer1 {
  line-height: 1.2;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  /*------------------------------------------
      * cpSlider
      ------------------------------------------*/
  /*------------------------------------------
    * cpTitle
    ------------------------------------------*/ }
  .main_outer1 img {
    max-width: none; }
  .main_outer1 .pc {
    display: block !important; }
  @media all and (max-width: 767px) {
    .main_outer1 .pc {
      display: none !important; } }
  .main_outer1 .sp {
    display: none !important; }
  @media all and (max-width: 767px) {
    .main_outer1 .sp {
      display: block !important; } }
  @media all and (min-width: 768px) {
    .main_outer1 {
      /*PC*/
      /*.card_privilege-inner:after{
        position:absolute;
        left:0;
        bottom:0;
        content: url("../image/img_tokuten_pc.png");
        width:1241px;
        height:222px;
      }*/ }
      .main_outer1 .content {
        margin-bottom: 0; }
      .main_outer1 .mainpagetitlearea {
        position: relative;
        width: 100%; }
      .main_outer1 .mainpagetitlearea h1 {
        min-width: 1200px;
        height: 290px;
        line-height: 290px;
        text-align: center;
        color: #fff;
        font-size: 50px;
        font-weight: bold;
        background: url("../image/img_kv_pc.jpg") no-repeat center center;
        background-size: cover;
        font-size: 0;
        overflow: hidden; }
      .main_outer1 .mainpagetitlearea_item {
        position: absolute;
        top: 0px;
        left: -8px;
        display: block;
        width: 100%;
        min-width: 1208px;
        overflow: hidden; }
      .main_outer1 .mainpagetitlearea_item-inner {
        display: block;
        width: 1200px;
        margin: 0 auto; }
      .main_outer1 .mainpagetitlearea_item-inner .card_item_01 {
        width: 139px; }
      .main_outer1 .mainpagetitlearea_item-inner .card_item_02 {
        width: 202px;
        margin-left: 30px; }
      .main_outer1 .card_content {
        width: auto;
        min-width: 1200px;
        overflow: hidden; }
      .main_outer1 .card_price {
        margin: 80px auto 0;
        width: 1200px; }
      .main_outer1 .card_price h2 {
        padding: 10px 10px;
        color: #3c3c3c;
        font-size: 27px;
        line-height: 34px;
        font-weight: bold;
        text-align: center;
        border-top: 8px #e6e6e6 solid;
        border-bottom: 8px #e6e6e6 solid; }
      .main_outer1 .card_price-text {
        margin: 35px 0 0;
        padding: 0 0 45px;
        text-align: center;
        font-size: 20px;
        line-height: 1.5; }
      .main_outer1 .card_privilege {
        background-color: #fdb813; }
      .main_outer1 .card_privilege-inner {
        position: relative;
        width: 1200px;
        margin: 0 auto;
        padding: 35px 0 35px; }
      .main_outer1 .card_privilege h2 {
        text-align: center;
        font-size: 36px;
        font-weight: bold;
        color: #fff; }
      .main_outer1 .card_privilege-list {
        margin: 38px 0 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; }
      .main_outer1 .card_privilege-list > li {
        width: 580px;
        background-color: #FFF;
        line-height: 1.5; }
      .main_outer1 .card_privilege-list > li:nth-child(1) {
        background: url("../image/img_point.png") no-repeat right 19px top 39px #fff; }
      .main_outer1 .card_privilege-list > li:nth-child(2) {
        background: url("../image/img_oil.png") no-repeat right 25px top 49px #fff; }
      .main_outer1 .card_privilege-list > li.card_privilege-list_column-one {
        width: 100%;
        line-height: 1.5;
        background: none;
        background-color: #FFF; }
      .main_outer1 .card_privilege-list > li h3 {
        padding: 2px 0;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #fff;
        background-color: #3c3c3c; }
      .main_outer1 .card_privilege-list > li.card_privilege-list_column-one h3 {
        padding: 10px 0;
        font-size: 20px; }
      .main_outer1 .card_privilege-list .card_privilege-list-inner {
        padding: 13px 30px 38px; }
      .main_outer1 .card_privilege-list > li.card_privilege-list_column-one .card_privilege-list-inner {
        padding-bottom: 13px; }
      .main_outer1 .card_privilege-list .card_privilege-list-inner .card_button li {
        display: inline-block;
        margin-right: 15px; }
      .main_outer1 .card_privilege-list .card_privilege-list-inner .card_button li:last-child {
        margin-right: 0; }
      .main_outer1 .card_privilege-list h4 {
        padding: 0 0 2px;
        font-size: 27px;
        font-weight: bold;
        color: #ed1a3a; }
      .main_outer1 .card_privilege-list p {
        line-height: 1.85; }
      .main_outer1 .card_privilege-list sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0.05em; }
      .main_outer1 .card_privilege-text {
        margin: 35px 0 0;
        text-align: center;
        font-size: 26px;
        color: #fff;
        font-weight: bold;
        line-height: 1.5; }
      .main_outer1 .card_privilege-text .card_red {
        border-bottom: double 6px #ed1a3a; }
      .main_outer1 .card_app {
        position: relative;
        width: 1200px;
        margin: 50px auto 0;
        padding: 49px 50px 50px;
        background: url("../image/bkg_01.png") repeat left top; }
      .main_outer1 .card_app h2 {
        padding: 0 0 50px;
        text-align: center;
        font-size: 36px;
        font-weight: bold; }
      .main_outer1 .card_app h2 span {
        display: inline-block;
        font-size: 26px;
        color: #ed1a3a; }
      .main_outer1 .card_app h2 span:before {
        content: url("../image/icon_title_left.png");
        padding: 0 5px; }
      .main_outer1 .card_app h2 span:after {
        content: url("../image/icon_title_right.png");
        padding: 0 5px; }
      .main_outer1 .card_app .item {
        position: absolute;
        left: 922px;
        top: 79px; }
      .main_outer1 .card_app .item img {
        width: 190px; }
      .main_outer1 .card_app .card_app-btn {
        margin: 40px 0 0;
        padding: 0 0 40px;
        text-align: center; }
      .main_outer1 .card_app-wrapper {
        width: 840px;
        border: solid 2px #3c3c3c; }
      .main_outer1 .card_app-title {
        padding: 15px 0;
        font-size: 22px; }
      .main_outer1 .card_app-list {
        width: 550px;
        margin: 0 auto;
        padding: 30px 0 28px; }
      .main_outer1 .card_admission {
        position: relative;
        width: 1200px;
        margin: 50px auto 0;
        padding: 46px 50px 50px;
        background: url("../image/bkg_01.png") repeat left top; }
      .main_outer1 .card_admission h2 {
        padding: 0 0 42px;
        text-align: center;
        font-size: 36px;
        font-weight: bold; }
      .main_outer1 .card_admission .item {
        position: absolute;
        left: 882px;
        top: 153px; }
      .main_outer1 .card_admission .item img {
        width: 269px; }
      .main_outer1 .card_admission .card_admission-btn {
        margin: 50px 0 0;
        text-align: center; }
      .main_outer1 .card_difference {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 1200px;
        margin: 50px auto 0;
        padding: 28px 30px;
        text-align: center;
        border: 2px solid #fdb813; }
      .main_outer1 .card_difference h2 {
        padding: 0 0 8px;
        font-size: 26px;
        font-weight: bold; }
      .main_outer1 .card_difference .card_difference-text {
        font-size: 20px;
        line-height: 1.5; }
      .main_outer1 .card_difference .card_difference-notice {
        font-size: 14px;
        line-height: 1.5; }
      .main_outer1 .card_difference a {
        color: #ed1a3a;
        text-decoration: underline; }
      .main_outer1 .card_jmsmembers {
        margin: 50px 0 0;
        text-align: center; }
      .main_outer1 .card_notice-num {
        margin: 0 0 0 2em;
        font-size: 12px;
        text-indent: -2em; }
      .main_outer1 .card_notice-num li {
        margin: 5px 0 0; }
      .main_outer1 a.card_btn {
        min-width: 282px;
        display: inline-block;
        padding: 12px 28px 16px;
        color: #fff;
        border-radius: 8px;
        text-align: center;
        background-color: #ed1a3a;
        -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
                box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25); }
      .main_outer1 a.card_btn span {
        display: inline-block;
        padding-left: 23px;
        font-size: 14px;
        font-weight: bold;
        background: url("../image/icon_btn.png") no-repeat left center;
        background-size: 16px auto;
        color: #fff;
        vertical-align: middle; }
      .main_outer1 a.card_btn-02 {
        min-width: 282px;
        display: inline-block;
        padding: 10px 8px 14px;
        border-radius: 8px;
        text-align: center;
        background-color: #fff;
        border: 1px solid #d9d9d9;
        -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
                box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25); }
      .main_outer1 a.card_btn-02 span {
        display: inline-block;
        padding-left: 23px;
        font-size: 14px;
        font-weight: bold;
        background: url("../image/icon_btn_02.png") no-repeat left center;
        background-size: 16px auto;
        color: #727272;
        vertical-align: middle; }
      .main_outer1 .card_notice {
        margin: 3px 0 0;
        font-size: 12px; }
      .main_outer1 .card_notice a {
        color: #ed1a3a;
        text-decoration: underline; }
      .main_outer1 .card_bold {
        font-weight: bold; }
      .main_outer1 .card_red {
        color: #ed1a3a; }
      .main_outer1 .card_line {
        border-top: solid 1px;
        margin-top: 15px;
        padding-top: 15px; } }
  @media all and (max-width: 767px) {
    .main_outer1 {
      /*SP*/
      /*.card_privilege-inner:after{
        position:absolute;
        left:0;
        bottom:0;
        display: block;
        content:"";
        background: url("../image/img_tokuten_sp.png") no-repeat left bottom;
        background-size:200%;
        width:50%;
        max-width:230px;
        height:200px;
      }
      .card_privilege-inner:before{
        position:absolute;
        right:0;
        bottom:0;
        display: block;
        content:"";
        background: url("../image/img_tokuten_sp.png") no-repeat right bottom;
        background-size:200%;
        width:50%;
        max-width:230px;
        height:200px;
      }*/ }
      .main_outer1 .mainpagetitlearea {
        position: relative; }
      .main_outer1 .mainpagetitlearea_item {
        display: block;
        width: 100%;
        background: url("../image/img_kv_sp.jpg") no-repeat top center;
        background-size: 100% auto; }
      .main_outer1 .mainpagetitlearea_item-inner {
        display: block;
        text-align: center; }
      .main_outer1 .mainpagetitlearea_item-inner img {
        width: 100%; }
      .main_outer1 .card_content {
        padding: 0;
        margin-bottom: 0; }
      .main_outer1 .card_price {
        margin: 0 auto 0;
        padding: 0 14px; }
      .main_outer1 .card_price h2 {
        padding: 5px 10px;
        color: #3c3c3c;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        border-top: 5px #e6e6e6 solid;
        border-bottom: 5px #e6e6e6 solid; }
      .main_outer1 .card_price-text {
        margin: 12px 0 0;
        padding: 0 0 16px;
        text-align: center;
        font-size: 12px;
        line-height: 1.8; }
      .main_outer1 .card_privilege {
        background-color: #fdb813; }
      .main_outer1 .card_privilege-inner {
        position: relative;
        padding: 20px 14px 20px; }
      .main_outer1 .card_privilege h2 {
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        color: #fff; }
      .main_outer1 .card_privilege-list {
        margin: 20px 0 0;
        padding: 0; }
      .main_outer1 .card_privilege-list > li {
        background-color: #FFF;
        line-height: 1.5; }
      .main_outer1 .card_privilege-list > li:nth-child(1) {
        background: url("../image/img_point.png") no-repeat right 8px top 18px #fff;
        background-size: 16.38%; }
      .main_outer1 .card_privilege-list > li:nth-child(2) {
        margin: 15px 0 0;
        background: url("../image/img_oil.png") no-repeat right 10px top 20px #fff;
        background-size: 11.15%; }
      .main_outer1 .card_privilege-list > li.card_privilege-list_column-one {
        background: none;
        background-color: #FFF; }
      .main_outer1 .card_privilege-list > li h3 {
        padding: 0px 0;
        text-align: center;
        font-size: 9px;
        font-weight: bold;
        color: #fff;
        background-color: #3c3c3c; }
      .main_outer1 .card_privilege-list .card_privilege-list-inner {
        padding: 13px 15px 15px; }
      .main_outer1 .card_privilege-list .card_privilege-list_column-one .card_privilege-list-inner .card_button {
        width: 100%;
        display: table; }
      .main_outer1 .card_privilege-list .card_privilege-list_column-one .card_privilege-list-inner .card_button li {
        display: table-cell;
        padding: 8px 2px 3px; }
      .main_outer1 .card_privilege-list .card_privilege-list_column-one .card_privilege-list-inner .card_button li img {
        width: 100%; }
      .main_outer1 .card_privilege-list h4 {
        padding: 0 0 2px;
        font-size: 13px;
        font-weight: bold;
        color: #ed1a3a;
        text-align: center; }
      .main_outer1 .card_privilege-list p {
        font-size: 12px;
        line-height: 1.85; }
      .main_outer1 .card_privilege-list > li.card_privilege-list_column-one p {
        line-height: 1.4; }
      .main_outer1 .card_bold.card_line {
        text-align: center; }
      .main_outer1 .card_privilege-list sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0.05em; }
      .main_outer1 .card_privilege-text {
        margin: 20px 0 0;
        text-align: center;
        font-size: 14px;
        color: #fff;
        font-weight: bold;
        line-height: 1.7; }
      .main_outer1 .card_privilege-text .card_red {
        border-bottom: double 3px #ed1a3a; }
      .main_outer1 .card_app {
        position: relative;
        margin: 25px 14px 0;
        padding: 14px 0 25px;
        background: url("../image/bkg_01.png") repeat left top;
        background-size: 4px auto;
        text-align: center; }
      .main_outer1 .card_app .card_app-inner {
        padding: 0 35px; }
      .main_outer1 .card_app img {
        max-width: 100%;
        margin: 0 auto; }
      .main_outer1 .card_app h2 {
        padding: 0 0 15px;
        text-align: center;
        font-size: 5.47vw;
        font-weight: bold; }
      .main_outer1 .card_app h2 span {
        display: inline-block;
        font-size: 13px;
        color: #ed1a3a; }
      .main_outer1 .card_app h2 span:before {
        display: inline-block;
        width: 20px;
        height: 13px;
        content: "";
        background: url("../image/icon_title_left.png") no-repeat center bottom;
        background-size: auto 13px;
        padding: 0 5px; }
      .main_outer1 .card_app h2 span:after {
        display: inline-block;
        width: 20px;
        height: 13px;
        content: "";
        background: url("../image/icon_title_right.png") no-repeat center bottom;
        background-size: auto 13px;
        padding: 0 5px; }
      .main_outer1 .card_app .item {
        margin: 12px 0 0;
        text-align: center; }
      .main_outer1 .card_app .item img {
        width: 51.89%; }
      .main_outer1 .card_app .card_app-btn {
        margin: 25px 0 0;
        padding: 0 5px 25px;
        text-align: center; }
      .main_outer1 .card_app-wrapper {
        width: calc(600 / 750 * 100vw);
        padding-bottom: calc(30 / 750 * 100vw); }
      .main_outer1 .card_app-title {
        padding: calc(30 / 750 * 100vw) 0;
        font-size: calc(44 / 750 * 100vw); }
      .main_outer1 .card_app-list {
        width: calc(540 / 750 * 100vw);
        margin: calc(30 / 750 * 100vw) auto 0; }
      .main_outer1 .card_app-listItem:nth-of-type(1) {
        width: calc(250 / 750 * 100vw); }
      .main_outer1 .card_app-listItem:nth-of-type(2) {
        width: calc(272 / 750 * 100vw); }
      .main_outer1 .card_app-listItem img {
        width: 100%; }
      .main_outer1 .card_admission {
        position: relative;
        margin: 25px 14px 0;
        padding: 14px 0 25px;
        background: url("../image/bkg_01.png") repeat left top;
        background-size: 4px auto;
        text-align: center; }
      .main_outer1 .card_admission .card_admission-inner {
        padding: 0 35px;
        text-align: center; }
      .main_outer1 .card_admission img {
        max-width: 100%;
        margin: 0 auto; }
      .main_outer1 .card_admission h2 {
        padding: 0 0 15px;
        text-align: center;
        font-size: 5.47vw;
        font-weight: bold; }
      .main_outer1 .card_admission .item {
        margin: 25px 0 0;
        text-align: center; }
      .main_outer1 .card_admission .item img {
        width: 83.10%; }
      .main_outer1 .card_admission .card_admission-btn {
        margin: 25px 5px 0;
        text-align: center; }
      .main_outer1 .card_difference {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        margin: 25px 14px 2px;
        padding: 5px 10px 10px;
        border: 1px solid #fdb813; }
      .main_outer1 .card_difference h2 {
        padding: 0 0 8px;
        font-size: 14px;
        font-weight: bold;
        text-align: center; }
      .main_outer1 .card_difference .card_difference-text {
        font-size: 12px;
        line-height: 1.6; }
      .main_outer1 .card_difference .card_difference-notice {
        font-size: 12px;
        line-height: 1.5; }
      .main_outer1 .card_difference a {
        color: #ed1a3a;
        text-decoration: underline; }
      .main_outer1 .card_jmsmembers {
        width: 70.37%;
        margin: 25px auto 0;
        text-align: center; }
      .main_outer1 .card_notice-num {
        margin: 0 0 0 2.5em;
        font-size: 11px;
        text-indent: -2.5em; }
      .main_outer1 .card_notice-num li {
        margin: 0; }
      .main_outer1 a.card_btn {
        width: 100%;
        display: inline-block;
        padding: 11px 28px 13px;
        color: #fff;
        border-radius: 4px;
        text-align: center;
        background-color: #ed1a3a; }
      .main_outer1 a.card_btn span {
        display: inline-block;
        padding-left: 16px;
        font-size: 13px;
        font-weight: bold;
        background: url("../image/icon_btn.png") no-repeat left center;
        background-size: 13px auto;
        color: #fff;
        vertical-align: middle; }
      .main_outer1 a.card_btn-02 {
        width: 100%;
        display: inline-block;
        padding: 11px 5px 13px;
        border-radius: 4px;
        text-align: center;
        background-color: #fff;
        border: 1px solid #d9d9d9;
        -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
                box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25); }
      .main_outer1 a.card_btn-02 span {
        display: inline-block;
        padding-left: 16px;
        font-size: 3.15vw;
        font-weight: bold;
        background: url("../image/icon_btn_02.png") no-repeat left center;
        background-size: 13px auto;
        color: #727272;
        vertical-align: middle; }
      .main_outer1 .card_notice {
        font-size: 11px; }
      .main_outer1 .card_notice a {
        color: #ed1a3a;
        text-decoration: underline; }
      .main_outer1 .card_bold {
        font-weight: bold; }
      .main_outer1 .card_red {
        color: #ed1a3a; }
      .main_outer1 .card_line {
        border-top: solid 1px;
        margin-top: 10px;
        padding-top: 10px; } }
  .main_outer1 .card_app-wrapper {
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: #ffffff; }
  .main_outer1 .card_app-title {
    background-color: #3c3c3c;
    color: #fff;
    line-height: 1;
    text-align: center; }
  .main_outer1 .card_app-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .main_outer1 .cpSlider {
    padding: 90px 0 0;
    overflow: hidden; }
  .main_outer1 .cpSlider .cpInner {
    width: 1040px;
    margin: 0 auto; }
  .main_outer1 .slick-list {
    overflow: visible; }
  .main_outer1 .slick-slide {
    opacity: 0.2; }
  .main_outer1 .slick-slide.slick-active {
    opacity: 1; }
  .main_outer1 .slick-slider .slick-next {
    right: -45px;
    top: 27%;
    background-image: url(https://www.jms-car.live/st-template/img/arw_slide_right.png);
    background-size: 100% 100%;
    width: 43px;
    height: 43px;
    z-index: 100; }
  .main_outer1 .slick-slider .slick-next.slick-disabled {
    display: none !important; }
  .main_outer1 .slick-slider .slick-next:before {
    content: none; }
  .main_outer1 .slick-slider .slick-prev {
    left: -45px;
    top: 27%;
    background-image: url(https://www.jms-car.live/st-template/img/arw_slide_left.png);
    background-size: 100% 100%;
    width: 43px;
    height: 43px;
    z-index: 100; }
  .main_outer1 .slick-slider .slick-prev.slick-disabled {
    display: none !important; }
  .main_outer1 .slick-slider .slick-prev:before {
    content: none; }
  .main_outer1 .slider {
    width: 100%;
    margin: 46px 0 0; }
  .main_outer1 .slider .slick-slide {
    margin: 0 16px; }
  .main_outer1 .slider img {
    margin-bottom: 13px;
    width: 100%; }
  .main_outer1 .slider p {
    font-size: 18px;
    line-height: 1.44;
    letter-spacing: 0.9px;
    text-align: justify;
    color: #000; }
  .main_outer1 .cpSliderTitle {
    font-size: 18px;
    line-height: 1.5;
    text-align: left;
    color: #000;
    font-weight: 700;
    margin-bottom: 11px; }
  @media (max-width: 767px) {
    .main_outer1 .slick-slide {
      opacity: 1; }
    .main_outer1 .cpSlider {
      padding: 39px 0 73px; }
    .main_outer1 .cpSlider .cpInner {
      width: 100%; }
    .main_outer1 .slider {
      margin: 27px 0 0; }
    .main_outer1 .slider .slick-slide {
      margin: 0 10px; }
    .main_outer1 .slider img {
      margin-bottom: 13px;
      width: 100%; }
    .main_outer1 .slider p {
      font-size: 17px;
      line-height: 1.44;
      letter-spacing: 0.9px; }
    .main_outer1 .cpSliderTitle {
      font-size: 17px;
      line-height: 1.5;
      margin-bottom: 11px; }
    .main_outer1 .slick-slider .slick-next {
      top: 19.2vw;
      right: 4.6667vw;
      width: 7.4667vw;
      height: 7.4667vw; }
    .main_outer1 .slick-slider .slick-prev {
      top: 19.2vw;
      left: 4.6667vw;
      width: 7.4667vw;
      height: 7.4667vw; } }
  .main_outer1 .cpCommonTitleWrap {
    text-align: center; }
  .main_outer1 .cpCommonTitle {
    font-size: 32px;
    line-height: 1;
    letter-spacing: 1.6px;
    text-align: center;
    color: #3C3C3C;
    display: inline-block;
    font-weight: bold;
    position: relative; }
  .main_outer1 .cpCommonTitle:before {
    content: '';
    width: 100%;
    height: 3px;
    background: #3C3C3C;
    position: absolute;
    bottom: -10px;
    left: -4px; }
  .main_outer1 .cpCommonTitle span {
    color: #e6002d; }
  .main_outer1 .cpCommonTitleSlider:before {
    left: 0; }
  @media (max-width: 767px) {
    .main_outer1 .cpCommonTitle {
      font-size: 23px;
      letter-spacing: 1.2px; }
    .main_outer1 .cpCommonTitle:before {
      height: 2px;
      bottom: -8px;
      left: -2px; }
    .main_outer1 .cpCommonTitleSlider:before {
      left: 0; } }
  @media (max-width: 370px) {
    .main_outer1 .cpCommonTitle {
      font-size: 18px; } }
